Enhanced Experience Composer 관련 문제 해결

특정 조건에서 Adobe Target 고급 경험 작성기 (EEC)에 문제가 발생하는 경우가 있습니다.

EEC가 공용 IP에서 액세스할 수 없는 내부 QA URL을 로드하지 않습니다.

이 문제는 다음 IP 주소를 허용 목록에 추가로 해결할 수 있습니다. 이러한 IP 주소는 EEC 프록시에 사용되는 Adobe의 서버용입니다. 활동 편집에만 필요합니다. 사이트 방문자는 이러한 IP 주소를 허용 목록에추가된으로 사용할 필요가 없습니다.

IT 팀에 다음 IP 주소허용 목록에 추가하다를 지정하도록 요청하십시오.

  • 34.253.100.20
  • 34.248.100.23
  • 52.49.228.246
  • 54.205.42.123
  • 107.22.177.39
  • 52.201.5.105
  • 52.193.211.177
  • 18.180.24.249
  • 52.194.154.154

Target에 다음 오류 메시지가 표시될 수 있습니다.

Error: Your website domain (ISP) is blocking the Enhanced Experience Composer. You can allowlist the Enhanced Experience Composer's IP addresses or turn off Enhanced Experience Composer in Configure > Page Delivery menu.

다음은 이 오류 메시지와 상황을 수정할 조치를 볼 수 있는 이유입니다.

  • **문제:**웹 사이트 도메인(ISP)에서 고급 경험 작성기를 차단하고 있습니다.

    해결 방법: 위에 나열된 IP 주소를 허용 목록에 추가하다 게시합니다.

  • 문제: IP 주소는 허용 목록에추가된이지만 웹 사이트에서 TLS 버전 1.2를 지원하지 않습니다. Target 현재 기본 구성 1.2를 Target 사용합니다. 18.4.1(2018년 4월 25일) 이전에는 기본 구성이 TLS 1.0을 지원합니다. 자세한 내용은 TLS(Transport Layer Security) 암호화 변경을 참조하십시오.

    해결 방법:(고급 시각적 경험 작성기가 TLS 1.2를 사용하는 사이트의 보안 페이지에 로드되지 않습니다.) 질문을 참조하십시오.

EEC가 TLS 1.0를 사용하는 사이트의 보안 페이지에 로드되지 않습니다. (EEC만 해당)

위에 설명된 오류 메시지가 "The 고급 시각적 경험 작성기가 내 사이트의 보안 페이지에 로드되지 않습니다."에 표시될 수 있습니다. 위의 IP 주소가 허용 목록에추가된이지만 웹 사이트에서 TLS 버전 1.2를 지원하지 않는 경우에는 Target에서 현재 1.2의 기본 구성을 사용합니다. Target 18.4.1(2018년 4월 25일) 이전에는 기본 구성이 TLS 1.0을 지원합니다. 자세한 내용은 TLS(전송 계층 보안) 암호화 변경 사항을 참조하십시오.

Firefox를 사용하여 웹 사이트에서 TLS 버전을 확인하려면 다음을 수행하십시오(다른 브라우저에도 유사한 단계가 있음).

  1. Firefox에서 해당 웹 사이트를 엽니다.

  2. 브라우저의 주소 표시줄에 사이트 정보 표시 아이콘을 클릭합니다.

  3. 연결 세부 사항 표시 > 추가 정보​를 클릭하십시오.

  4. 기술 세부 사항 아래의 TLS 버전 정보를 검토하십시오.

  5. 웹 사이트에 TLS 1.0이 표시되는 경우에는 TLS(전송 계층 보안) 암호화 변경 사항에서 Target의 TLS 지원 정책에 대한 정보를 참조하십시오. 현재(2018년 9월 12일까지 유효) 상황을 해결하기 위해 TLS 버전 및 도메인을 구성하려면 고객 지원 센터에 문의하십시오.

프록시가 활성화된 로드할 때 시간 초과 또는 "액세스 거부" 오류가 표시됩니다. (EEC만 해당)

프록시 IP가 사용자 환경에서 차단되지 않았는지 확인하십시오.

이 페이지에서는